NoteDecorations {
  preview-fg: #586e75;
  preview-bg: #eee8d5;
  highlight-fg: #d33682;
  highlight-bg: #fdf6e3;
  encryption-icon: #93a1a1;
  encryption-icon-active: #586e75;
  toolbar-icon: #93a1a1;
  toolbar-icon-active: #586e75;
  status-icon: #93a1a1;
  status-icon-active: #2aa198;
  border-color: #93a1a1;
}

QTextEdit#html,
QPlainTextEdit#plain {
  color: #a9a9a9;
  background-color: #eee8d5;
}

QTextEdit:active#html,
QPlainTextEdit:active#plain {
  color: #586e75;
}

QTextEdit[readOnly="true"]#html,
QPlainTextEdit[readOnly="true"]#plain {
  color: #a9a9a9;
}

QFrame#html,
QFrame#plain {
  border: 4px solid #eee8d5;
}

AbstractText,
QSizeGrip,
Vim,
QFrame#hotbar-frame,
QFrame#hotbar-spacer {
  color: #93a1a1;
  background-color: #fdf6e3;
}

QLabel#topbar-title,
QPushButton#topbar-status,
QPushButton#topbar-close {
  color: #93a1a1;
  background-color: #fdf6e3;
  border: none;
}

QLabel:active#topbar-title,
QPushButton:active#topbar-close {
  color: #586e75;
}

QPushButton:hover#topbar-close {
  color: #2aa198;
}

QFrame#popup-frame,
QFrame#msgbar-frame,
QLabel#msgbar-folder,
QLabel#msgbar-pixels,
QLabel#msgbar-popup-left,
QLabel#msgbar-popup-right,
QLabel#msgbar-words {
  color: #93a1a1;
  background-color: #eee8d5;
}

QFrame:active#msgbar-frame,
QLabel:active#msgbar-folder,
QLabel:active#msgbar-pixels,
QLabel:active#msgbar-popup-left,
QLabel:active#msgbar-popup-right,
QLabel:active#msgbar-words {
  color: #586e75;
}

QFrame#toolbar-frame,
QLabel#toolbar-spacer,
QLabel#toolbar-separator {
  color: #fdf6e3;
  background-color: #fdf6e3;
  border: none;
}

QPushButton:hover#toolbar-icon {
  background-color: #eee8d5;
}

QPushButton#toolbar-icon,
QPushButton:pressed#toolbar-icon {
  background-color: #fdf6e3;
}

QSizeGrip:hover {
  background-color: #2aa198;
}

QScrollBar {
  background: #eee8d5;
}

QScrollBar::handle {
  background-color: #93a1a1;
}

QWidget#lockscreen {
  background-color: #eee8d5;
}

QWidget#lockscreen-frame {
  background-color: #fdf6e3;
}

QLabel#lockscreen-label {
  color: #a9a9a9;
}

QLabel:active#lockscreen-label {
  color: #586e75;
}

QLineEdit#lockscreen-input {
  color: #696969;
  background-color: #ffffff;
}

QLineEdit:active#lockscreen-input {
  color: #000000;
}

QLineEdit[error="true"]#lockscreen-input {
  color: #9c0006;
  background-color: #ffc7ce;
}
